@import url("/elements/lightbox.css");
html {
	height: 100%;
	background: url(/elements/pics/bkg.gif) repeat-x;
}
body {
	margin: 0px;
	color: #000000;
	text-align: center;
	height: 100%;
	font-family:"Trebuchet MS";
	font-size:12px;
	line-height:15px;
}

img {
	border:0;
}
h1 {
	font-weight:bold;
	color: #f9a51b;
	font-size:15px;
	padding-bottom:10px;
}

p {
	margin:0;
	padding:0;
	padding-bottom:10px;
}

a {
text-decoration: none
}
#container {
	width: 870px;
	margin-top:25px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;	
}
#menu{
	float:right;	
	width:165px;
	margin-top:15px;
	margin-right:0px;
	background: url(/elements/pics/bkg-menu.gif) repeat-y;
	background-position:top right;
	z-index:2;
}

#head{
	background: url(/elements/pics/skrzat.jpg);
	width:672px;
	padding-left:25px;
	padding-top:30px;
	height:135px;
	font-size:22px;
	line-height:28px;	
	color:white;
	font-weight:bold;
}
#menu a.lvl1{
	display:block;
	width:140px;
	background: #f9a51b;
	color:white;
	border:1px solid #de5e00;
	padding:5px;
	margin-top:2px;
	line-height:12px;
}

#menu a.lvl1o{
	display:block;
	width:140px;
	background: white;
	color:#f9a51b;
	border:1px solid #de5e00;
	padding:5px;
	margin-top:2px;
	line-height:12px;
}

#menu a.lvl2{
	display:block;
	width:140px;
	background: #98bd31;
	color:white;
	border:1px solid #6a8a22;
	border-top:0px;
	border-bottom: 1px dashed white;
	padding:5px;
	line-height:12px;
}

.lvl2{
	display:block;
	width:140px;
	background: #98bd31;
	color:black;
	border:1px solid #6a8a22;
	border-top:0px;
	border-bottom: 1px dashed white;
	padding:5px;
	line-height:12px;
}

#menu-tekst{
	width:152px;
	color:white;
	background:#6a8a22;
	padding-left:5px;
	padding-top:20px;
	padding-bottom:10px;
}
#main{
	float:right;	
	width:697px;
	height:800px;
	margin-left: -8px;
	background: white;
	z-index:1;
}
#main-head{
	width:697px;
	background: url(/elements/pics/bkg-head.gif);
	height:28px;
}
#main-tekst{
	width:697px;
	background: url(/elements/pics/bkg-main.gif) repeat-y;
}
#main-foot{
	width:681px;
	background: #6A8A22;
	margin-left:8px;
	height:20px;
	text-align:center;
	padding:4px;
	color:#98BD31;
}

.content {
	width:677px;
	padding-top:20px;
	padding-left:20px;	
}

.heading {
	font-weight:bold;
	color: #f9a51b;
	font-size:15px;
	padding-bottom:10px;
}

.people{
	color:#98bd31
}

.content a{
	color:#6a8a22;
	text-decoration: underline;
}
/*	background:#6a8a22; */

